﻿titlestyle {
    background-color: black;
	color: red;
	font-family:Arial, Helvetica, sans-serif;
}

div.datastyle {
	width: 100%; 
	overflow: hidden; 
	position: relative;
}
div.mobdatastyle {
	width: 100%; 
	overflow: hidden; 
	position: relative;
}
table {
	border-collapse: collapse; 
	table-layout: fixed; 
}
table td {
	overflow: hidden; 
	padding: 0px;
}

body {
	margin: 4px; 
	font-size: 8pt;
}

.headerstyle {
	border-left: 1px solid #A0A0A0;
	border-top: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	vertical-align: middle;
}

.mobheaderstyle{
	border-left: 1px solid #A0A0A0;
	border-top: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	vertical-align: middle;
}

.playedstyle {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#cfcfcf;
	font-size: 12px;
	vertical-align: middle;
	height:30px;
}

.mobplayedstyle {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#cfcfcf;
	font-size: 9px;
	vertical-align: middle;
	height:24px;
}

.nextstyle {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#b9b9b9;
	font-size: 12px;
	vertical-align: middle;
	height:30px;
}

.mobnextstyle {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#b9b9b9;
	font-size: 9px;
	vertical-align: middle;
	height:24px;
}

.willplaystyle {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#cfcfcf;
	font-size: 12px;
	vertical-align: middle;
	height:30px;
}

.mobwillplaystyle {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#cfcfcf;
	font-size: 9px;
	vertical-align: middle;
	height:24px;
}

.currentstyle {
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-weight:bold;
	font-size:16px;
	vertical-align: middle;
	background-color:red;
	height:40px;
}

.mobcurrentstyle {
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-weight:bold;
	font-size:12px;
	vertical-align: middle;
	background-color:red;
	height:30px;
}

.datastyle1 {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#b9b9b9;
	font-size: 12px;
	vertical-align: middle;
	height:30px;
}

.mobdatastyle1 {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#b9b9b9;
	font-size: 9px;
	vertical-align: middle;
	height:24px;
}

.datastyle2 {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#cfcfcf;
	font-size: 12px;
	vertical-align: middle;
	height:30px;
}

.mobdatastyle2 {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#cfcfcf;
	font-size: 9px;
	vertical-align: middle;
	height:24px;
}

.datastyle0 {
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-weight:bold;
	font-size:16px;
	vertical-align: middle;
	background-color:#759A27;
	height:40px;
}

.mobdatastyle0 {
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-weight:bold;
	font-size:12px;
	vertical-align: middle;
	background-color:#759A27;
	height:30px;
}